Subject: Re: bug#25221: Packages manager not working in WSL emacs-25 build

From: [email-masked]
Date: Sun, 16 Jul 2017 22:09:40 -0400

Angelo Graziosi <[email-masked]> writes:

> I have built the last master (e5ef59b87da5) but it has the same
> packages manager issue.
>
> Notice the issue occurs only when Emacs is run in a console. See:
>
>   http://lists.gnu.org/archive/html/emacs-devel/2016-12/msg00813.html
>
> (notice, also, that, for the moment, WSL does not support GUI apps but
> one can works around this installing and running Xming or vcXSrv)

Lorenzo reports that the package manager is functional on WSL now.  Can
you confirm?